#tabsmenu                           { bottom: 5px;}
#tabsmenu li a                      { border: none; height: 36px; width: 161px; border-collapse: separate; display: block; vertical-align: middle; background-color: #ffd933; background-color: rgba(255,217,51,0.8);  line-height: 14px; margin-right: 0px;  font-size: 14px; text-align: center; padding: 5px 0px 0 0px;}
footer                              { padding-bottom: 20px; }
.slider .wrapper                    { z-index:500; }
#search_crit form div .select       { top: -30px; }
#search_crit                        { position: relative; z-index: 2000;}
#search_result .result .head        { padding-top: 10px; padding-bottom: 10px;}
#tabsmenu li ul li a                { padding: 0 0 0 0px; width: 141px; padding-left: 20px;}
.largeblocks a                      { border: none; display: block; cursor: pointer; width: 306px; height: 224px; position: absolute; z-index: 300; }
.largeblocks                        { z-index: 500;}
#otherresidences a span             { padding-bottom: 0px;}

#static h2,
#tabsmenu li a,
.slider article .text-content h2, 
.slider article .text-content p     { background-color: transparent; background-image:url("../img/bg-yellow.png"); }
#tabsmenu li.active a               { background-image:none; }               

#tabsmenu ul > li > a               { height:36px;line-height:36px; }
#tabsmenu ul > li > a span          { vertical-align:middle; display:inline;line-height:14px; } 
.company #tabsmenu li ul li a, 
.entreprise #tabsmenu li ul li a    { width:118px; }
#tabsmenu li ul li a                { padding-bottom: 3px; padding-top: 3px; }

.largeblocks a .more                {  background-color: transparent; background-image:url("../img/bg-white.png"); }

.ie7 #lang .language ul                  { top:28px; }